@charset "euc-jp";
#wrapper.wt {
  background: #EAF2E6;
  padding-top: 63px;
  padding-bottom: 98px;
}
#wrapper.wt #pageTitle {
  max-width: 1000px;
  height: auto;
  padding-top: 63px;
  margin: 0 auto 80px;
}
#wrapper.wt #pageTitle .title {
  font-size: 40px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  color: #447355;
}
.lead {

}
.lead-ttl {
  max-width: 1000px;
  height: auto;
  font-size: 28px;
  line-height: 1.8;
  text-align: center;
  color: #447355;
  margin: 0 auto;
}
.lead-subttl {
  max-width: 1000px;
  height: auto;
  font-size: 18px;
  text-align: center;
  color: #447355;
  margin: 30px auto 0;
}
.lead-note {
  max-width: 1000px;
  height: auto;
  font-size: 12px;
  text-align: center;
  color: #393F45;
  margin: 30px auto 0;
}
.lead-note-item {
  
}
.sc-ol {
  max-width: 1000px;
  padding: 60px;
  margin: 40px auto 0;
  background: #fff;
}
.ct01 {
  margin: 60px auto 0;
}
.w-full img {
  width: 100%;
}
.sc-ttl {
  font-size: 28px;
  line-height: 1;
  text-align: center;
  color: #447355;
}
.sc-subttl {
  font-size: 24px;
  line-height: 1;
  text-align: left;
  color: #447355;
}
.sc-txt {
  font-size: 16px;
  line-height: 2;
  margin: 30px 0 0 0;
}
.sc-note {
  font-size: 12px;
  line-height: 1.8;
  margin: 15px 0 0 0;
}
.sc-txt-link {
  color: #447355;
  text-decoration: underline;
}
.sc-txt-link-purple {
  color: #AE72A3;
  text-decoration: underline;
}
.sc-txt-ttl {
  display: block;
  font-size: 18px;
  line-height: 1.8;
  color: #447355;
}
.sc-txt-txt {
  display: block;
  font-size: 16px;
  line-height: 1.8;
}
.ct01-txt {
  display: flex;
  margin: 60px 0 0 0;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 50px;
}
.ct01-txt-item {
  width: 50%;
}
.ct01 .sc-txt {
  margin: 10px 0 0 0;
}
.ct01 .sc-note {
  margin: 10px 0 0 0;
}
.ct02-img {
  margin: 30px 0 0 0;
}
.ct03-txt {
  margin: 40px 0 0 0;
}
.ct03-img {
  margin: 30px 0 0 0;
}
.ct03-support {
  border: 2px solid #447355;
  padding: 30px;
  margin: 60px 0 0 0;
}
.ct03-support-ttl {
  font-size: 24px;
  line-height: 1;
  text-align: center;
  color: #447355;
}
.ct03-support-ol {
  margin: 30px 0 0 0;
}
.ct03-support-ol {
    margin: 30px 0 0 0;
}
.ct03-support-item-icon {
  color: #447355;
}
.ct04-img {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  flex-wrap: wrap;
  margin: 40px 0 0 0;
}
.ct04-img-item {
  width: 20%;
}
.ct06-list {
  margin: 30px 0 0 0;
}
.ct06-list-item {
  position: relative;
  display: flex;
  align-items: center;
  gap: 30px;
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #C0C0C0;
}
.ct06-list-item::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  border-top: 15px solid #87a28e;
  border-bottom: 0;
  bottom: -21px;
  left: 50%;
  margin: 0 0 0 -20px;
}
.ct06-list-item:last-child::after {
  display: none;
}
.step {
  display: flex;
  width: 100px;
  height: 100px;
  line-height: 1;
  color: #fff;
  text-align: center;
  background: #447355;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  word-break: keep-all;
  flex-wrap: wrap;
  align-content: center;
  gap: 2px;
}
.step-ttl {
  display: block;
  width: 100%;
  font-size: 18px;
}
.step-number {
  display: block;
  width: 100%;
  font-size: 30px;
}
.step-txt-note {
  font-size: 12px;
  line-height: 1.8;
}

.bold {
  font-weight: bold;
}

.contact {
  display: flex;
  margin: 30px 0 0 0;
  align-items: stretch;
  justify-content: flex-start;
  gap: 30px;
}
.contact-item {
  width: 50%;
  text-align: center;
  border: 1px solid #447355;
}
.contact-item-ttl {
  font-size: 18px;
  background: #447355;
  color: #fff;
  padding: 7px 5px;
}
.contact-item-tel {
  display: flex;
  height: 90px;
  align-items: center;
  justify-content: center;
  padding: 0 5px;
  gap: 15px;
}
.contact-img {

}
.contact-img img {
  width: 100%;
}
.contact-txt {

}
.contact-item-mail {
  display: flex;
  height: 90px;
  align-items: center;
  justify-content: center;
  padding: 0 5px;
  gap: 15px;
}
.contact-item-tel .contact-img {
  width: 54px;
}
.contact-item-mail .contact-img {
  width: 42px;
}
.contact-item-tel .contact-txt {
  font-size: 28px;
  line-height: 1.5;
}
.contact-item-mail .contact-txt {
  font-size: 20px;
  line-height: 1.5;
}
.ct08-list-item {
  position: relative;
  display: flex;
  align-items: center;
  gap: 0 20px;
  margin: 50px 0 0 0;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.qa {
  position: absolute;
  display: flex;
  width: 60px;
  height: 60px;
  line-height: 1;
  color: #fff;
  text-align: center;
  background: #447355;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  word-break: keep-all;
  flex-wrap: wrap;
  align-content: center;
  top: 0;
  left: 0;
}
.qa-number {
  display: block;
  font-size: 22px;
}
.qa-ttl {
  display: flex;
  min-height: 60px;
  line-height: 1.5;
  font-size: 20px;
  color: #447355;
  padding: 0 0 0 80px;
  align-items: center;
  justify-content: flex-start;
}
.qa-txt {
  font-size: 16px;
  line-height: 2;
  padding: 0 0 0 80px;
}
.ct08-list-item:nth-child(2) .sc-note {
  padding: 0 0 0 80px;
}
.ct08-list-item:nth-child(3) .qa-ttl {
  margin: 15px 0 0 0;
}
.ct08-list-item:nth-child(3) .qa-txt {
  margin: 20px 0 0 0;
}
.btn-grn {
  width: 1000px;
  text-align: center;
  margin: 60px auto 0;
}
.btn-grn a {
  width: 100%;
  height: 100%;
  max-width: 350px;
  border-radius: 3em;
  background-color: #447355;
  font-size: 17px;
  font-weight: normal;
  color: #fff;
  line-height: 1.2;
  text-align: center;
  display: block;
  background-image: none;
  border: none;
  padding: 10px;
  margin: 0 auto;
}
.pl80 {
  padding-left: 80px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mt50 {
  margin-top: 50px;
}
.mt60 {
  margin-top: 60px;
}
.pcHide {
  display: none;
}
.spHide {
  display: block;
}
@media screen and (max-width: 1000px) {
  #wrapper.wt {
    padding-top: 0;
  }
  #wrapper.wt #pageTitle .title {
    font-size: 32px;
    padding: 0 4.68%;
  }
  #wrapper.wt #pageTitle {
    margin: 0 auto 60px;
  }
  .lead-subttl {
    padding: 0 4.68%;
  }
  .lead-note {
    padding: 0 4.68%;
    text-align: left;
  }
  .sc-ol {
    padding: 30px 4.68%;
    margin: 40px 4.68% 0;
  }
  .sc-ttl {
    line-height: 1.5;
  }
  .ct01 {
    margin: 30px 4.68% 0;
  }
  .ct01-txt {
    gap: 40px;
    flex-wrap: wrap;
  }
  .ct01-txt-item {
    width: 100%;
  }
  .ct02-img {
    width: 100%;
    overflow: scroll;
  }
  .ct02-img img {
    width: 880px;
    max-width: none;
  }
  .w-03 {
    width: 100%;
    padding: 20px 0;
    border: 1px solid #C0C0C0;
    overflow: scroll;
  }
  .w-03 img {
    width: 1000px;
    max-width: none;
  }
  .ct03-support-ol {
    margin: 20px 0 0 0;
  }
  .ct03-support {
    padding: 30px 15px;
  }
  .ct04-img-item {
    width: calc(33.333% - 40px);
  }
  .ct06-list-item {
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
  }
  .step {
    width: 200px;
    height: 40px;
    border-radius: 20px;
    flex-wrap: nowrap;
  }
  .step-ttl {
    width: auto;
  }
  .step-number {
    width: auto;
  }
  .step-txt {
    width: 100%;
  }
  .ct06-list-item {
    margin: 0 0 30px 0;
  }
  .ct06-list-item:last-child {
    margin: 0;
  }
  .contact {
    gap: 20px;
    flex-wrap: wrap;
  }
  .contact-item {
    width: 100%;
  }
  .contact-item-tel {
    height: 50px;
    gap: 8px;
  }
  .contact-item-mail {
    height: 50px;
    gap: 5px;
  }
  .contact-item-tel .contact-img {
    width: 42px;
  }
  .contact-item-mail .contact-img {
    width: 21px;
  }
  .contact-item-tel .contact-txt {
    font-size: 22px;
  }
  .contact-item-mail .contact-txt {
    font-size: 15px;
  }
  .qa-txt {
    padding: 20px 0 0 0;
  }
  .ct08-list-item {
    margin: 30px 0 0 0;
  }
  .ct08-list-item:nth-child(2) .sc-note {
    padding: 0;
  }
  .ct08-list-item:nth-child(3) .qa-ttl {
    margin: 0;
  }
  .ct08-list-item:nth-child(3) .qa-txt {
    margin:0;
  }
  .btn-grn {
    width: 100%;
  }
  .pcHide {
    display: block;
  }
  .spHide {
    display: none;
  }
}
@media screen and (max-width: 550px) {
  .ct04-img-item {
    width: calc(50% - 40px);
  }
}